Id: NagleCode.PacketSender
Version: 6.2.3
Name: Packet Sender
Publisher: NagleCode
License: GPLv2
LicenseUrl: https://packetsender.com/LICENSE.txt
AppMoniker: packetsender
Tags: tcp, udp, packet sender, ipv4, ipv6, ssl, network, server, client
Description: Packet Sender is a free utility to allow sending and receiving TCP, UDP, and SSL (encrypted TCP) packets on the ports of your choosing.
Homepage: https://packetsender.com/
Installers:
  - Arch: x64
    Url: https://github.com/dannagle/PacketSender/releases/download/v6.2.3/PacketSender_x64_v6.2.3.exe
    Sha256: 845648FA90301F224C446DE52B68ECB82C2CBF889B1172FDAA4A5CFF28FDE9F2
    InstallerType: inno
